Yaf_Session::offsetUnset
Yaf_Session::__set
Yaf_Session
PHP Manual

# Yaf_Session::rewind

(Yaf >=1.0.0)

Yaf_Session::rewind — The rewind purpose

### Description

public void Yaf_Session::rewind ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Yaf_Session::offsetUnset
Yaf_Session::__set
Yaf_Session
PHP Manual